INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (1, 1);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (10, 2);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (19, 2);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (14, 3);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (15, 3);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (4, 4);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (17, 5);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (6, 6);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (14, 7);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (15, 7);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (4, 8);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (20, 9);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (9, 9);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (5, 10);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (18, 11);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (20, 12);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (9, 12);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (14, 13);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (14, 14);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (12, 15);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (7, 15);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (8, 16);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (11, 17);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (11, 18);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (12, 19);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (21, 19);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (21, 20);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (16, 21);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (13, 22);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (12, 23);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (16, 23);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (2, 24);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (2, 25);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (3, 25);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (2, 26);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (2, 27);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (3, 27);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (11, 28);
INSERT INTO schedule.module_professors (professor_id, module_id) VALUES (11, 29);